Closed Bug 1177383 (ios9compat) Opened 4 years ago Closed 2 years ago

[meta] iOS 9 Compatibility (with iOS 8 SDK)

Categories

(Firefox for iOS :: General, defect)

All
iOS
defect
Not set

Tracking

()

RESOLVED INVALID

People

(Reporter: st3fan, Unassigned)

References

Details

(Keywords: meta)

This meta bug is to group all the iOS 9 compatibility issues.

This is *not* a bug about moving the application to the iOS9 SDK and Swift 2.0.

This is only about bugs that show up on iOS 9 when we run the app, compiled against the iOS 8 SDK.

This is important because that, linked against the iOS8 SDK, is most likely how we will ship v1.
Depends on: 1177386
Hardware: Other → All
Summary: [META] iOS 9 Compatbility → [meta] iOS 9 Compatibility
Depends on: 1177597
tracking-fxios: + → ---
Keywords: meta
Summary: [meta] iOS 9 Compatibility → [meta] iOS 9 Compatibility (with iOS 8 SDK)
Depends on: 1199338
Depends on: 1199365
Depends on: 1199368
Depends on: 1199671
No longer depends on: 1199671
No longer depends on: 1199338, 1199368
No longer depends on: 1199365
Status: NEW → RESOLVED
Closed: 2 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.